
IDI - Instrumentación de radares - Task #1821

Milestone # 1582 (New): JARS 2

Ajustes y pruebas para reducción de interferencia

02/26/2020 04:31 PM - John Rojas

Status: Closed Start date: 02/17/2020

Priority: Normal Due date: 03/13/2020

Assignee: John Rojas % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/02/2020 12:04 AM - John Rojas

- Status changed from New to In progress

#2 - 03/16/2020 06:31 PM - John Rojas

- Subject changed from Pruebas de blindaje para reducción de interferencia to Ajustes y pruebas para reducción de interferencia

#3 - 01/02/2024 02:57 PM - John Rojas

- Status changed from In progress to Closed
